Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 158722 - bluetooth initscript should start erlier
Summary: bluetooth initscript should start erlier
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: bluez-utils
Version: 4.0
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
: ---
Assignee: Ric Wheeler
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-25 08:01 UTC by Hans-Gerd van Schelve
Modified: 2012-06-20 13:31 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-06-20 13:31:30 UTC


Attachments (Terms of Use)

Description Hans-Gerd van Schelve 2005-05-25 08:01:36 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; de-DE; rv:1.7.8) Gecko/20050512 Red Hat/1.0.4-1.4.1 Firefox/1.0.4

Description of problem:
During init the bluetooth start script ist calling at step S25bluetooth. We are using bluetooth phones for our netwrok connection so we need start of bluetooth erlier than network. Our suggestion is to start bluetooth on position S07bluetooth. 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. install bluez-utils
2. chkconfig bluetooth on
3. ls -l /etc/rc5.d/S*

Additional info:

Comment 1 David Woodhouse 2006-09-10 08:39:19 UTC
Unfortunately we're also constrained by the use of dbus -- we have to start
bluetooth after dbus is running.

What's the failure mode? You're using dialup over rfcomm? Doesn't the ppp just
keep failing until the /dev/rfcommX device exists, and then manage to start
correctly after that?

Comment 3 Jiri Pallich 2012-06-20 13:31:30 UTC
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.


Note You need to log in before you can comment on or make changes to this bug.